.main-container {
    height: 79%;
}

.secondary-container {
    margin-top: 0.6rem;
    height: 20%;
}

canvas {
    max-width: 100%;
    max-height: 100%;
    border-radius: 4px;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

.help {
    margin-top: 4.5rem;
}